gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslServerCredentials Class
SslServerCredentials Properties
ForceClientAuthentication Property
KeyCertificatePairs Property
RootCertificates Property

SslServerCredentials Properties

The SslServerCredentials type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ForceClientAuthentication | If true, the authenticity of client check will be enforced.
| KeyCertificatePairs | Key-certificate pairs.
| RootCertificates | PEM encoded client root certificates.

Top
See Also

#### Reference

SslServerCredentials Class
Grpc.Core Namespace